uuid: ec1f4070-90c8-44ef-a7a5-07f7c864bbd9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.post
  module:
    - text
id: node.post.body
field_name: body
entity_type: node
bundle: post
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
